@charset "utf-8";
/* CSS Document */
body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
ul,ol,li{list-style-type:none; line-height:24px;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal}
.hidden{display:none;}
a{outline-style:none;color:#3c3c3c;text-decoration:none;}
a:hover{ text-decoration:underline;}
.clear{ clear:both; height:0; line-height:0; font-size:0; overflow:hidden; display:block}
input{ padding-left:2px;}
img{ border:0px;}
.fl{ float:left}
.fr{ float:right}
body{ font:12px "宋体"; background: url(../images/bodyBg.jpg) repeat-x left top;}
/*header*/
.header{ width:1002px; height:84px; margin:0 auto;}
.logo{ margin:13px 0 0 33px}
.ss{ font:normal 11px/18px  "黑体" Arial, Helvetica, sans-serif; margin:41px 33px 0 0}
.ss_Sl{ margin-right:15px;}
.ss_Sr{ width:140px;}
.text_a{ width:103px; height:18px; background:url(../images/text_a.jpg) no-repeat left top; border:none}
/* nav */
.nav{ width:1002px; margin:0 auto; height:80px; background:url(../images/nav.jpg) repeat-x left top; margin-bottom:1px; overflow:hidden; position:relative; z-index:1000}
.MainNav{ width:1002px; margin:0 auto; height:30px}
.NavTable{ width:1002px; float:left; height:30px}
.NavTable td{ text-align:center;  height:30px;}
.NavTable td a{color:#343637; line-height:30px; display:block; font: bold 15px/30px "微软雅黑";}
.NavTable td .nav_a{ height:30px;}
.NavTable td a:hover{background:url(../images/nav_hover.jpg) no-repeat center top; color:#10599e; text-decoration:none}
.NavTable td a.current{ height:30px; background:url(../images/nav_hover.jpg) no-repeat center top; color:#10599e; display:block}
.SubNavDiv{ position:relative;}
.SubNav{ width:920px; height:30px; position:absolute; left:0; *left:0px; top:30px;  display:none; padding-top:1px}
.SubNav table{ float:left}
.SubNav_right{ width:830px; position:absolute; left:-690px; top:30px; }
.SubNav_right table{ float:right}
.NavTable td.show .SubNavDiv .SubNav{ display:block;} 
.NavTable td.show .SubNavDiv a{ background:url(../images/nav_hover.jpg) no-repeat center top; color:#10599e; display:block; line-height:30px;}
/* 二级导航 */
.SN_table{ height:50px; line-height:50px; overflow:hidden}
.NavTable td.show .SubNavDiv .SN_table td a{ background:none; padding:0 20px; font:14px/50px "微软雅黑"; color:#343637}
.NavTable td.show .SubNavDiv .SN_table td a:hover{ color:#10599e; text-decoration:none}
.SN_table td{ background:#FEFDFD; FILTER:Alpha(Opacity="90"); opacity:0.9;}
.SN_table .none_td{ background:none}

/* flash */
.flash{ width:1002px; height:374px; margin:0 auto}
.flash_a{ width:1002px; margin:0 auto; position:relative}
.flash_b{ position:absolute; left:0px; top:-50px;}

.box{ height:490px; position:relative; overflow:hidden}











/* main1  .main1{ width:100%; background:url(../images/main1.jpg) repeat-x left top; min-height:100px}*/
.main1{ width:1002px; margin:0 auto; background:url(../images/main1.jpg) repeat-x left top}
.main1_news{ width:1002px; height:36px; margin:0 auto 10px auto; line-height:36px;}
.m2n_h1{ width:70px; text-align:right; font-size:12px; color:#1159a3; float:left}
.core{ width:900px; height:18px; overflow:hidden; float:left; margin-top:8px}
.core a{ display:block; font-size:15px; line-height:18px; text-decoration:none; color:#333; font-family:"宋体"; font-size:12px;}
.core a:hover{ text-decoration:underline}

.main1_con{ width:1002px; height:296px; margin:0 auto; background:url(../images/main1_con.jpg) no-repeat left top}
.title{ height:32px; margin:2px 0 8px 0}
.title_a{ width:210px; height:32px; margin:2px auto 8px auto}
.title_b{ width:540px; height:32px; margin:2px auto 8px auto}
.tit_Sl{ font:14px/32px "微软雅黑"; background:url(../images/title.jpg) no-repeat left center; padding-left:18px}
.tit_Sr{ margin-top:13px}

.m1c_left{ width:228px; margin-left:7px; display:inline}
.dl_a{ width:200px; margin:0 auto}
.dl_a dt{ width:197px; height:102px; padding:0 2px 2px 0; background:url(../images/pic01_bj.jpg) no-repeat left top; margin-bottom:13px}
.dl_a dd{ height:25px; line-height:24px;}

.m1c_con{ width:560px; height:296px; margin-left:1px}
.m1dl_content{ height:145px; margin-top:30px;}
.m1drcL_but{ width:12px; height:15px; float:left; padding:53px 5px 0 15px; cursor:pointer}
.mztList{ width:490px; overflow:hidden; float:left}
.mLong{ width:10000000px}
.mLong ul{ float:left}
.mLong li{ width:163px; float:left}
.mLong_img{ width:163px; height:119px; background:url(../images/pic11_bj.jpg) no-repeat left top; display:block; padding-bottom:10px}
.mLong_img img{ width:163px; height:119px; margin:5px 0 0 3px; float:left}
.mLong_txt{ width:140px; margin:0 auto; display:block}
.mLong_txt p{ text-indent:2em; line-height:21px}
.m1drcR_but{ width:12px; height:15px; float:right; padding:53px 15px 0 0; cursor:pointer}
.m1c_right{ width:194px;}
.ul_a{ padding-top:20px}
.ul_a li{ margin-top:16px}

/* footer_box */
.footer_box{ width:1002px; margin:0 auto; height:66px; background:url(../images/footer.jpg) repeat-x left top; color:#666666}
.footer{ width:920px; height:46px; margin:0 auto; padding-top:20px}

